lp:~ubuntu-core-dev/jockey/oneiric

Created by Martin Pitt on 2011-11-02 and last modified on 2011-11-02
Get this branch:
bzr branch lp:~ubuntu-core-dev/jockey/oneiric
Members of Ubuntu Core Development Team can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu Core Development Team
Project:
Jockey
Status:
Development

Recent revisions

600. By Martin Pitt on 2011-11-02

releasing version 0.9.4-0ubuntu10.1

599. By Martin Pitt on 2011-11-02

data/handlers/nvidia.py: Do not offer this driver if intel X.org driver
is loaded. On hybrid systems where intel is active, installing the
proprietary drivers and their libGL breaks intel. (LP: #885204)

598. By Martin Pitt on 2011-11-02

jockey/xorg_driver.py, tests/handlers.py: Add
XorgDriverHandler.loaded_drivers(), as a prerequisite for LP#885204. Patch
cherrypicked from trunk r756.

597. By Martin Pitt on 2011-11-02

debian/control: Update Vcs-Bzr: for oneiric branch.

596. By Martin Pitt on 2011-10-06

releasing version 0.9.4-0ubuntu10

595. By Martin Pitt on 2011-10-06

jockey/oslib.py: Update help link (LP: #866085)

594. By Martin Pitt on 2011-09-29

releasing version 0.9.4-0ubuntu9

593. By Martin Pitt on 2011-09-29

Only ask for confirmation in check_composite if --confirm has been set.
Thanks to Evan Dandrea! Patch cherrypicked from trunk r740.
(LP: #855042)

592. By Martin Pitt on 2011-09-28

releasing version 0.9.4-0ubuntu8

591. By Martin Pitt on 2011-09-28

data/handlers/{fglrx,nvidia}.py: Drop custom id() methods. They were a
thinko and cause the driver IDs to come out as e. g.
"xorg:nvidia_173_updates-update". The module name is meant to provide
the "_update" suffix already (just didn't do yet because of LP #855396)

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:jockey
This branch contains Public information 
Everyone can see this information.